{
    "abstract": "Brevetoxins are a type of neurotoxin produced in red tide blooms. Northern quahogs (",
    "authors": [
        {
            "affiliation": "Department of Chemistry and Chemical Engineering, Florida Institute of Technology, Melbourne, FL, USA.",
            "firstname": "Bo",
            "initials": "B",
            "lastname": "Wang"
        },
        {
            "affiliation": "Division of Natural Sciences, New College of Florida, 5800 Bay Shore Road, Sarasota, FL 34243, USA. ljiang@ncf.edu.",
            "firstname": "Nicole",
            "initials": "N",
            "lastname": "McKenna"
        },
        {
            "affiliation": "Department of Chemistry and Chemical Engineering, Florida Institute of Technology, Melbourne, FL, USA.",
            "firstname": "Julie",
            "initials": "J",
            "lastname": "Pollak"
        },
        {
            "affiliation": "Department of Chemistry and Chemical Engineering, Florida Institute of Technology, Melbourne, FL, USA.",
            "firstname": "Moses",
            "initials": "M",
            "lastname": "Mayonu"
        },
        {
            "affiliation": "Division of Natural Sciences, New College of Florida, 5800 Bay Shore Road, Sarasota, FL 34243, USA. ljiang@ncf.edu.\nDepartment of Chemistry and Biochemistry, Stetson University, Deland, FL, USA.",
            "firstname": "Lin",
            "initials": "L",
            "lastname": "Jiang"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1039/d4mo00207e",
    "journal": "Molecular omics",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-01-02",
    "pubmed_id": "39744881",
    "results": null,
    "title": "The investigation of early metabolic level perturbation of northern quahog (",
    "xml": "<Element 'PubmedArticle' at 0x788504a07b50>"
}